Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

!! Enlightenment !!

Started by Agust, October 09, 2013, 05:53:24 PM

Previous topic - Next topic

Agust

Well, you taken a look at the Enlightenment version, in Live CD, I found it pretty good, so then I proceeded to the installation and after a few adjustments, I have to say that I really like.



It's a slightly delayed version (in a few days out E17.5 and EFL version 1.7.9) but this very well.



Also, fact miss some emodules (Forecasts, Engage etc).



Ultimately, Sparky congratulate the team for their work, is very good. ;)



Greetings.

Agust



User e16/ e17/e18/e19/e20/e21/e22 ...............

pavroo

#1
Thank's a lot Agust
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

Agust

#2
Hi all here have the emodule "Engage":



http://www.divshare.com/direct/24635100-9b9.deb



Simply install and load the emodule, is possible to work to go this route:



usr / lib / enlightenment / modules



Now change the folder emodule "engage" where it says "i586" to "i486".



Voila!! Engage working!.



24688494-fcc.jpg



Greetings.

Agust
User e16/ e17/e18/e19/e20/e21/e22 ...............

carlo

#3
is it something like "mail on your desktop"?

Agust

#4
Hi Carlo , Engage is a dock for Enlightenment , the image icon "Gmail" is app for launch Icedove.



Greetings:

Agust
User e16/ e17/e18/e19/e20/e21/e22 ...............

carlo

#5
Cool

Thank you!!

I'll have a look as soon as I can

carlo

#6
Cool

Thank you!!

I'll have a look as soon as I can

Agust

#7
You are welcome  :)



Greetings:

Agust
User e16/ e17/e18/e19/e20/e21/e22 ...............

Agust

#8
Just wondering if Sparky team, intends to upgrade Enlightenment soon.



https://phab.enlightenment.org/phame/live/3/post/new_efl_stable_release_1_7_9_and_enlightenment_0_17_5/



Greetings:

Agust
User e16/ e17/e18/e19/e20/e21/e22 ...............

pavroo

#9
I use Debian testing/sid/experimental repos to upgrade e17.

Let me know if you know about a third party deb repository of e17, becouse I don't have time to compile it myself.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

The Black Pig

#10
Greetings Agust - we have met before !!!

Agust

#11
It is possible!!!  Black-Pig , where ?



Greetings:

Agust
User e16/ e17/e18/e19/e20/e21/e22 ...............

The Black Pig

#12
Another distro forum ,  can't remember which one  but it was one that just had e17 as OS


pinkfloydfan

#13
Could not install this module using gdebi. Is there a work around to this? Thank You for your time and consideration.

Agust

#14
Wow!!!!! Sparky e17 is fantastic!!!



Gadgets , Conky , Composite activated and Vlc , only 134Mb!!!!!!  :o



Look here:

http://www.enlightenment.org/ss/e-52f8c3d960adf8.88964200.jpg



Greetings:

Agust
User e16/ e17/e18/e19/e20/e21/e22 ...............

View the most recent posts on the forum